Error in CB updates, Dutch language plugin

2 months 1 week ago #303040 by Burnardo
Hi,

Can someone explain why the CB Builder Updates indicate as if NOT the latest Dutch language plugin seems installed, whereas the present plugin indicates: 2.1.4+build.2018.03.11 , and the latest is indicated as: 2.1.4+build.2018.03.11+75abaaedb

So both inidcate the same value

The language plugin was installed by using :
plug_language_dutch_nl-NL_2.1.4+build.2018.03.11+75abaaedb.zip

Thanks for your effort to clarify,
Burnardo
2 months 1 week ago #303061 by nant

Burnardo wrote: Hi,

Can someone explain why the CB Builder Updates indicate as if NOT the latest Dutch language plugin seems installed, whereas the present plugin indicates: 2.1.4+build.2018.03.11 , and the latest is indicated as: 2.1.4+build.2018.03.11+75abaaedb

So both inidcate the same value

The language plugin was installed by using :
plug_language_dutch_nl-NL_2.1.4+build.2018.03.11+75abaaedb.zip

Thanks for your effort to clarify,
Burnardo


Bad format for filename - building new files that will hopefully fix this.
The following user(s) said Thank You: Burnardo
2 months 1 week ago #303068 by Burnardo
Thanks Nant,

At this moment the 'new' language file worked as expected.

Best regards,
Burnardo
The following user(s) said Thank You: nant
Moderators: beatnantloutkrileonRobertvanderHulst
Time to create page: 0.158 seconds
Facebook Twitter Google LinkedIn